QGIS Application - Bug report #567
Shapefile editing oddities and errors
2007-02-02 11:52 AM - kwilliams-penbaymedia-com -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 10626
Description

I have been tinkering with QGIS 0.8 editing some shapefiles. | have found a couple of problems. First, when finishing the creation of a
new feature, when you dismiss the attribute editor window, a panel appears with checkboxes for all of the plugins. These checkboxes are
actually functional too - deselecting one of them actually changes what plugins are currently enabled. This panel pops up every time |
create a new feature.

Also, for some reason, when saving the changes, some features are deleted. | have not been able to repeatably determine the exact
behavior, but it appears that some or all of the old features are occasionally discarded when new ones are saved at the end of an edit
session on a shapefile.

History

#1 - 2007-02-05 12:13 PM - Magnus Homann
- Status changed from Open to In Progress

#2 - 2007-03-18 02:11 AM - Magnus Homann

Please uninstall the old version, and try this instead (or uninstall in new directory).

http://www.qgis.org/uploadfiles/testbuilds/qgis setup0.8.1preview3.exe

#3 - 2007-11-22 02:19 PM - Jiirgen Fischer
- Resolution set to worksforme

- Status changed from In Progress to Closed

no answer for 8 month, closing it

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

2025-04-27 1/1



http://www.qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview3.exe

